.panel-footer {
      padding: 10px 15px;
      border-top: 1px solid #ddd;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
}

.footer-container {
  }
  .footer-container .module h3::after ,.footer-container{

    border-bottom-color: rgb(255, 255, 255);
	color:#FFF;
 
}
@media (min-width: 768px) {
    .footer-container {
      } }
#irib-footer {padding-bottom: 100px; }

#irib-footer {    color: #989898;
    background-color: #303030;}

#irib-footer .row { position: relative; }

#irib-footer ul.row { position: static; }

#irib-footer .footer-block {margin-top: 45px; }

#irib-footer a {color: #989898; }

#irib-footer a:hover {color: #fff; }

#irib-footer h3 {
      color: #fff;
      margin: 0 0 13px 0;
      cursor: pointer;
}

#irib-footer h4 a {color: #fff; }

#irib-footer ul li {padding-bottom: 8px; }

#irib-footer ul li a {
        font-weight: bold;
        text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
}

#irib-footer ul li a .new{
        font-size: 0.9 rem;
       position:relative;
	   background-color:#ec6e1c;
	   padding:1px 3px;
	   text-shadow:none;
	   color:black;
	   bottom:6px;
	   right:-1px;
}

#irib-footer #block_contact_infos {border-right: 1px solid #515151; }

#irib-footer #block_contact_infos > div {padding: 0 5px 0 0; }


#irib-footer #block_contact_infos > div ul li {
          padding: 0 4px 7px 0;
          overflow: hidden;
          line-height: 30px;
}
#irib-footer #block_contact_infos > div ul li > span,
#irib-footer #block_contact_infos > div ul li > span a {
            color: #fff;
            font-weight: normal;
}
#irib-footer #block_contact_infos > div ul li i {
            font-size: 25px;
            width: 32px;
            text-align: center;
            padding-left: 12px;
            float: right;
            color: #908f8f; }
#irib-footer .blockcategories_footer {clear: right; }
 span.icon-same:before{
             content: "|";
             font-weight: bold;
            }
.smal-nav .icon-same{ color: #fff;}
.bottom-footer .icon-same{
                margin-left: 10px;
                margin-right: 10px;
                color: #989898;
            }


#irib-footer .bottom-footer {
                 position: absolute;
                 bottom: -55px;
                 right: 0; }
#irib-footer .bottom-footer div {
                 padding: 15px 0 0 0;
                 border-top: 1px solid #858585;
                 width: 100%;
             }

#identity #center_column .footer_links,
#authentication #center_column .footer_links,
#order-opc #center_column .footer_links {
              border: none;
              padding-top: 0; }

.blockcategories_footer ul ul {display: none !important; }

#irib-footer .dt-footer{
                display: inline-block;
                width: 100%;
                direction: rtl;
            }

#irib-footer .dt-footer section{float: right;}

#irib-footer .dt-footer section ul{
                padding: 0;
                margin: 0;
            }
.section-two li ,
.section-one li{ list-style: none; }

.section-one .col-sm-4 {float: right; }

.section-one li a:hover ,
.section-two li a:hover{cursor: pointer;}
.toggle-footer *:before,#irib-footer ul li a:before{
    float: right;
}
.toggle-footer .farhang:before{
    content: "• ";
    color: #00a4c7;
}

.toggle-footer .ghoran:before{
    content: "• ";
    color: #1a8780;
}

.toggle-footer .iran:before{
    content: "• ";
    color: #44c4e3;
}

.toggle-footer .salamat:before{
    content: "• ";
    color: #00911a;
}

.toggle-footer .namayesh:before{
    content: "• ";
    color: #B23434;
}

.toggle-footer .maaref:before{
    content: "• ";
    color: #00a4c7;
}

.toggle-footer .tehran:before{
    content: "• ";
    color: #44c4e3;
}

.toggle-footer .talavat:before{
    content: "• ";
    color: #0eaeaa;
}

.toggle-footer .saba:before{
    content: "• ";
    color: #f78f1e;
}

.toggle-footer .ava:before{
    content: "• ";
    color: #006cc7;
}

.toggle-footer .eghtesad:before{
    content: "• ";
    color: #8d258a;
}

.toggle-footer .javan:before{
    content: "• ";
    color: #ff9b02;
}

.toggle-footer .payam:before{
    content: "• ";
    color: #ffbb1e;
}

.toggle-footer .goftogo:before{
    content: "• ";
    color: #0c729a;
}

.toggle-footer .varzesh:before{
    content: "• ";
    color: #f6d104;
}

#irib-footer .row .form-control{
    width: 100%;
    height: 38px;
    color: #b19c9c;
    background-color: #4b191a;
    border: 1px solid #4b191a;
    border-radius: inherit;
}

#irib-footer .module{width: 100%;}

@media (max-width: 767px) {
    #irib-footer .footer-block {
        margin-top: 20px; }
    #irib-footer h3 {
        position: relative;
        margin-bottom: 0;
        padding-bottom: 13px; }
    .main-row .icon-handle:after{

        content: "$$$";
        font-family: "FontAwesome";
        position: absolute;
        left: 0;
        top: 1px;
    }
    .main-row span.icon-handle:after:active{content: "###";}

    #irib-footer #block_contact_infos {border: none; }

    #irib-footer #block_contact_infos > div {padding-right: 0; }

    #irib-footer .line-icon
    {
        display: none;
    }
    #irib-footer .dt-footer .section-two .bullet
    {
        padding-right: 16px;
    }
    #irib-footer .dt-footer .row section ul{
        margin-top: 10px;
    }

    .module h3::after{
        width: 20%;
        right: 0%;
    }

    .module:hover h3::after{
        left: 80%;
        right: 0%;
        width: 20%;
    }

    #irib-footer .dt-footer section {
        width: 100%;
        cursor: pointer;
    }
}



